This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 994985 - Migration guide mentions JBOSS_HOME
Migration guide mentions JBOSS_HOME
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.2.0
Assigned To: Lucas Costi
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 06:42 EDT by Nikoleta Ziakova
Modified: 2014-08-14 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:21:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikoleta Ziakova 2013-08-08 06:42:15 EDT
Document URL: 
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.1/html/Migration_Guide/Modify_Client_Applications.html

Section Number and Name: 
3.2.14.3. Modify Client Applications

Describe the issue: 
This JAR is now named jboss-client.jar and is located in the JBOSS_HOME/bin/client/ directory. It replaces the JBOSS_HOME/client/jbossall-client.jar and contains all the dependencies required to connect to JBoss EAP 6 from a remote client.

Suggestions for improvement: 
JBOSS_HOME should be replaced by EAP_HOME
Comment 4 Misty Stanley-Jones 2013-10-10 00:38:58 EDT
This was already fixed and just not marked as fixed. Verified in revision 545444. Topic 11567.
Comment 6 Nikoleta Ziakova 2013-10-29 04:28:50 EDT
Verified for EAP 6.2.0 ER6

Note You need to log in before you can comment on or make changes to this bug.